@charset "utf-8";
body {
	font: 105%/1.4 'Source Sans Pro', sans-serif;
	background-color: #9d977f;
	margin: 0;
	padding: 0;
	color: #000;
}
*, ::before, ::after { 
	box-sizing: border-box; 
  	margin: 0;
	padding: 0;
}
.contentbox {
	clear: both;
	background: #FFF;
	padding: 50px 0 30px;
}
.kopf{
	width: 100%;
	margin: 0 auto 20px;
}
.contentblock, .footer .container  {
	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}
.inhalt {
	width: 100%;
	margin: 0 auto;
}
.breit {
	margin: 0 5px;
}
/* ~~ Element-/Tag-Selektoren ~~ */
ul, ol, dl {
	padding: 0;
	margin: 0 0 25px;
}
p + ul, p + ol, p + dl {
	margin: -15px 0 25px;
}
.contentbox li {
	margin: 0 0 5px 18px;
}
.beefwrapper p {
	display: block;
	margin-bottom: 25px;
}
.beefwrapper h1 {
	font: 180%/1.2 'Oswald', sans-serif;
	text-transform: uppercase;
	color: #9d977f;
	margin-bottom: 30px;
	clear: both;
}
.beefwrapper h2 {
	font: 130%/1.2 'Oswald', sans-serif;
	margin-bottom: 20px;
}
.beefwrapper h3 {
	font: 130%/1.2 'Oswald', sans-serif;
	margin-bottom: 20px;
}
.beefwrapper h4 {
	font: 160%/1.2 'Sue Ellen Francisco', cursive;
	color: #9d977f;	
	margin-bottom: 15px;
}
.beefwrapper h5 {
	font: 140%/1.2 'Sue Ellen Francisco', cursive;
	color: #9d977f;	
	margin-bottom: 5px;
}
p + h4 {
	padding-top: 10px;
}
.beefwrapper h6 {
	font-size: 110%;
	margin-bottom: 5px;
}
.beefwrapper.blog h1.blogtitel {
	font: 350%/1.5 'Sue Ellen Francisco', cursive;
	color: #9d977f;	
	margin-bottom: 20px;
}
.beefwrapper.blog h1.blogtitel a {
	color: #9d977f;
	text-decoration: none;
}
.beefwrapper.blog h1.blogtitel a:hover, 
.beefwrapper.blog h1.blogtitel a:active, 
.beefwrapper.blog h1.blogtitel a:focus {
	color: #F02137;
	text-decoration: none;
}
.topictitle {
	text-align: center;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: bottom;
}
a img {
	border: none;
}
a img:hover, a img:active, a img:focus {
	opacity: 0.6;
  	filter: alpha(opacity=60);
}

.beefwrapper a {
	color: #F02137;
	text-decoration: none;
}
.beefwrapper a:hover, .beefwrapper a:active, .beefwrapper a:focus { 
	text-decoration: underline;
}
.ccm-block-tags-wrapper a:hover, 
.ccm-block-tags-wrapper a:active, 
.ccm-block-tags-wrapper a:focus {
	color: #F02137;
	text-decoration: none;
}
.beefwrapper em {
	font: 95%/1.6 'Libre Baskerville', serif;
}
.beefwrapper blockquote {
	font: 95%/1.6 'Libre Baskerville', serif;
	color: #9d977f;
	padding: 5px 0 5px 30px;
	margin-bottom: 30px;
	border-left: #9d977f 2px solid;
}
.beefwrapper blockquote p:last-of-type, .doppelinhalt .inhalt.text blockquote p:last-of-type {
	margin-bottom: 0;
}
.beefwrapper hr {
	border: 0;
	border-top: 2px dotted #9d977f; 
	height: 1px;
	margin: 5px auto 40px;
}
.beefwrapper table {
  width: 100%;
  margin-bottom: 30px;
}
.beefwrapper tbody {
	display: inline-table;
	width: auto;
}
.beefwrapper table p {
  margin-bottom: 10px;
}

/* ~~ Header ~~ */
.header {
	position: relative;
	text-align: right;
}
.header.hoch {
	height: 70vh !important;
}
.header.gelb {
	background-color: #FFD000;
	min-height: inherit;
	height: 60px;
}
.header.gelb.home {
	padding-top: 60px;	
}
.header.rot {
	background-color: #F02137;
	min-height: inherit;
	height: 60px;
}
/* ~~ Logo ~~ */
.logo {
	position: absolute;
	top: 0;
	left: 4%;
	width: 250px;
	z-index: 999;
}
.logo a, .logo img {
	display: block;
}
.logo a img:hover, .logo a img:active, .logo a img:focus {
	opacity: 1.0;
  	filter: alpha(opacity=100);
}

/* ~~ Topnavigation ~~ */
.topnavigation {
	position: absolute;
	width: 92%;
	text-align: right;
	height: 1px;
	overflow: visible;
	top: 0;
	right: 4%;
	left: 4%;
	color: #FFF;
	z-index: 44;
}
.sprache {
	display: inline-block;	
}
.topnavigation img {
	float: right;
	margin: 20px 0 5px 20px;
	padding: 0;
	cursor: pointer;
}
/* ~~ Manual Nav ~~ */
ul.nav {
	list-style: none;
}

/* ~~Audio Player ~~ */
.simple-audio-player-container {
	margin-bottom: 20px;
}
.simple-audio-player-content p {
	margin-bottom: 0;
}

/* ~~ Search ~~ */
.topnavigation .ccm-search-block-form {
	background-color: #F02137;
}
.ccm-search-block-submit { 
	background-color: #F02137;
	width: 30px;
	height: 30px;
	background-image: url(/application/themes/beef/img/lupe_weiss.png);
	background-size: cover;	
	margin: 10px 0;
	vertical-align: top;
	border: none;
	cursor: pointer;
}
.ccm-search-block-submit:hover  { 
	background-size: cover;		
	background-image: url(/application/themes/beef/img/lupe_schwarz.png);	
}
.ccm-search-block-text {
	width: 80%;
	max-width: 400px;
	height: 30px;
	border: #F02137 1px solid;
	padding: 0 10px;
	margin: 10px 0;
	font-size: 100%;
	vertical-align: top;	
}
.topnavigation .ccm-search-block-text {
	width: 80%;
	max-width: 400px;	
}
.inhalt .ccm-search-block-form {
	width: 100%;
}
.inhalt .ccm-search-block-text {
	max-width: none;	
}
placeholder {
    color: #FFF !important;
}
.searchResult span {
	background: none !important;
	color: #F02137;
}
.seitenliste {
	background-color: #FFF;
	padding-top: 15px;
}
.seitenliste .contentbox {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0;
}

/* ~~ Slider ~~ */
.slider {
	display: block;
	position: relative;
	padding: 0;
	background: #FFF;
	min-height: 30px;
}
.slider .ccm-image-slider-container  {
	position: relative;
	height: 70vw !important;
	max-height: 600px;
	overflow: hidden;
	z-index: 2;
}
.ccm-image-slider-container  {
	color: #FFF;
}
.ccm-image-slider-container li  {
	margin: 0;
}
.slider .ccm-image-slider {
	height: 70vw !important;
	max-height: 600px;	
	overflow: hidden;	
}
.slider ul.rslides li {
	height: 70vw !important;
	max-height: 600px;
}
.slider ul.rslides li img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.ccm-image-slider-text {
	display: block;
	width: 100% !important;
    top: 35% !important;
}
.ccm-image-slider-text img {
	width: inherit !important;
}
.ccm-image-slider-text p {
	display: block;
	clear: both;
	margin-bottom: 10px;
}
.slider .ccm-image-slider-text {
	font: 100%/1.2 'Libre Baskerville', serif;
	margin: 0 4%;	
	text-shadow: 0px 0px 2px #000000;
}
.slider .ccm-image-slider-text h2 {
	font: 130%/1.2 'Oswald', sans-serif;
	margin-bottom: 10px;
}
.slider .ccm-image-slider-text address {
	font: 60%/1.4 'Source Sans Pro', sans-serif;
}
.slider .ccm-image-slider-text s {
	font: 60%/1.4 'Source Sans Pro', sans-serif;
	text-decoration: none;
}
ul.rslides_tabs {
    position: absolute;
	bottom: 0;
	width: 100%;
	text-align: center;
	z-index: 3;
	padding: 0 !important;
	margin: 0 0 10px;
}
.rslides_tabs li a {
    background: #FFF !important;
}
.rslides_tabs li.rslides_here a {
    background: #9d977f !important;
}

/* ~~ Beef Home ~~ */
.beefhome  {
	display: block;
	position: relative;	
	width: 100%;
	color: #FFF;
	margin: -3px 0 40px;
}
.beefhome .homebild {
	display: block;
	position: relative;
	width: 100%;
	height: 250px;
	overflow: hidden;
}
.beefhome .homebild img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    object-fit: cover;
    width: 100%;
	max-width: none;	
    height: 100%;
	margin-bottom: 0;		
}
.beefhome .homebild a:hover img, .beefhome .homebild a:active img, .beefhome .homebild a:focus img {
	opacity: 0.6;
  	filter: alpha(opacity=60);
}
.beefhome .homebild .gradient::after {
	display: block;
	position: relative;
	background-image: linear-gradient(to bottom,rgba(0, 0, 0, 0) 0,#000 100%);
	margin-top: -150px;
	height: 150px;
	width: 100%;
	content: '';
}
.beefhome .homebild.eins, .beefhome .homebild.zwei {
	border-bottom: #FFD000 10px solid;
}
.beefhome .homebild.drei {
	border-bottom: #F02137 10px solid;
}
.beefhome .homebild .desc {
	position: absolute;
	bottom: 0;
	text-shadow: 0px 0px 2px #000000;
}
.beefhome .homebild a {
	position: relative;
	color: #FFF;
}
.beefhome .homebild a:hover, .beefhome .homebild a:active, .beefhome .homebild a:focus { 
	color: #FFF;
	text-decoration: none;
}
.beefhome .homebild .desc {
	width: 100%;
	text-align: center;	
}
.beefhome .homebild .desc h2 {
   	font-size: 160%;
	margin-bottom: 10px;
}
.beefhome .homebild .desc p {
   	font: 100%/1.6 'Libre Baskerville', serif !important;
}

/* ~~ Event Navigation ~~ */
.navigation {
	position: relative;
	display: block;
	background-color: #FFD000;
	padding: 0 4%;
	text-align: center;
	overflow: hidden;
}
.navigation.rot {
	background-color: #F02137;
}
.navigation ul {
	list-style: none;
	margin-bottom: 0;
}
.navigation li {
	display: inline-block;
}
.navigation li a {
	display: block;
	padding: 10px 15px;
	color: #000;
	font-weight: 600;
}
.navigation.rot li a {
	color: #FFF;
}
.navigation li a:hover, .navigation li a:active, .navigation li a:focus, .navigation li a.nav-path-selected { 
	background-color: #FFF;
	color: #000;	
	text-decoration: none;	
}

/* Facebooklink / Filelink */
h4.filelink {
	font-size: 150%;
}
.facebooklink, .filelink {
	float: left;
	margin: 0 10px 0 0;
}

/* ~~ Contentnavigation ~~ */
.contentblock ul.nav {
	list-style: none;
	margin-bottom: 40px;
	font: 130%/1.0 'Sue Ellen Francisco', cursive;
	overflow: auto;
 	white-space: nowrap;
}
.contentblock ul.nav li {
	display: inline-block;	
	margin: 0 15px 0 0;
}
.contentblock ul.nav li a {
	display: block;
	padding: 10px;
	border: #F02137 1px solid;	
}
.contentblock ul.nav li a:hover, .contentblock ul.nav li a:active, .contentblock ul.nav li a:focus, .contentblock ul.nav li a.nav-path-selected { 
	text-decoration: none;
	background: #F02137;
	color: #FFF;
}

/* ~~ Newsletter ~~ */
.ccm-block-page-list-wrapper.newsletter .ccm-block-page-list-pages {
	display: block;
}
.ccm-block-page-list-wrapper.newsletter .ccm-block-page-list-page-entry {
	margin-bottom: 20px;
}
.ccm-block-page-list-wrapper.newsletter a .ccm-block-page-list-title {
    display: inline-block;
    margin-right: 10px;
    font: 130%/1.2 'Oswald', sans-serif;
    text-transform: uppercase;
}
.ccm-block-page-list-wrapper.newsletter a .ccm-block-page-list-date {
	display: block;
}
.ccm-block-page-list-wrapper.newsletter a {
	text-decoration: none;
	display: block;
	padding: 5px 0;
}
.ccm-block-page-list-wrapper.newsletter a:hover, .ccm-block-page-list-wrapper.newsletter a:active, .ccm-block-page-list-wrapper.newsletter a:focus {
	color: #000;
}
.newsdatum, .normalnavi {
	float: left;
	padding-bottom: 15px;
}
.normalnavi {
	margin: 0 0 0 3px;
	font: 105%/1.4 'Source Sans Pro', sans-serif;
}
.contentblock .normalnavi ul.nav li a:hover, .contentblock .normalnavi ul.nav li a:active, .contentblock .normalnavi ul.nav li a:focus, .contentblock .normalnavi ul.nav li a.nav-path-selected { 
	text-decoration: underline;
	background: none;
	color: #F02137;
}

/* ~~ Topicnavigation ~~ */
.contentbox .themen ul.nav {
	list-style: none;
	margin-bottom: 40px;
	text-align: center;
	font: 130%/1.0 'Sue Ellen Francisco', cursive;
	overflow: auto;
 	white-space: nowrap;
}
.contentbox .themen ul.nav li {
	display: inline-block;	
	margin: 0 10px;
}
.contentbox .themen ul.nav li a {
	display: block;
	padding: 10px 15px;
	border: #F02137 1px solid;	
}
.contentbox .themen ul.nav li a:hover, .contentbox .themen ul.nav li a:active, .contentbox .themen ul.nav li a:focus, .contentbox .themen ul.nav li a.nav-path-selected { 
	text-decoration: none;
	background: #F02137;
	color: #FFF;
}

/* ~~ Tagnavigation ~~ */
.ccm-block-tags-wrapper .ccm-block-tags-tag.label {
	padding: 1px 10px !important;
	color: #F02137 !important;	
	border: #F02137 1px solid;	
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;	
	background: #FFF !important;	
}
.ccm-block-tags-tag.label:hover, .ccm-block-tags-tag.label:active, .ccm-block-tags-tag.label:focus { 
	text-decoration: none;
	background: #F02137 !important;
	color: #FFF !important;
}

/* N E W S  I D */
.identity {
	font-size: 0%;
	color: #FFF;
}
.ccm-toolbar-visible .identity {
	display: table;
	width: 100%;
	background: #2aa9dd;
	font-size: 100%;
	padding: 15px;
}

/* ~~ Inhalt ~~ */
.contentbox.home {
	padding: 0;
}
.contentblock, .banner{
	clear: both;
	display: block;
	background: #FFF;	
}
.banner{
	clear: both;
	display: block;
	overflow: hidden;
	min-height: 70px;
	background: #FFF;	
}
.contentbox img {
	display: block;
	margin: 0 auto 25px;
}
.container img {
	display: block;
	margin: 0 0 25px;
}
.inhalt .ccm-block-tags-wrapper {	
	margin: 0 auto 10px; 	
}

/* Slider */
.contentbox .ccm-image-slider-text {
	font: 110%/1.6 'Libre Baskerville', serif;
	margin-left: 30px;	
	text-shadow: 0px 0px 2px #000000;
}
.contentbox .ccm-image-slider-text address {
	font: 60%/1.4 'Source Sans Pro', sans-serif;
}

/* Doppelinhalt */
.doppelinhalt {
	margin: 0 auto !important;
}
.doppelinhalt .inhalt{
	width: 100%;
	max-width: none;
}
.doppelinhalt .inhalt.bild {
	margin-bottom: 25px;
}
.doppelinhalt .inhalt.bild img {
	margin-bottom: 10px;
}
.doppelinhalt .inhalt.text p {
	margin-bottom: 25px;
}
p + div.doppelinhalt {
		margin: 30px auto 20px !important;
}
/* Doppelinhalt Grafik */
.doppelinhalt.zwei.grafik {
	display: -ms-flexbox;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-ms-flex-pack: start;
  	justify-content: flex-start;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 auto 35px !important;	
}
.doppelinhalt.zwei.grafik .inhalt.bild.right {	
	display: none;
}

/* Beefevents */
.bildbox img {
	width: 100%;
	max-width: 450px;
	margin: 0;
}

/* Bild mit Beschriftung */
.bildblock {
	margin: 0 auto 40px !important;
}
.bildblock img {
	margin-bottom: 10px;
}
.bildbeschriftung {
	font: 92%/1.6 'Libre Baskerville', serif;
}
p + div.bildblock {
	padding-top: 10px;
}

/* Grand Gallery */
.gg-container {
	padding: 0 10px 25px;
}
.gg-container img{
	margin-bottom: 0;
}

/* Accordion */
.accordion-container.style-preset-1 {
    float: none !important;
}
.accordion-container.style-preset-1:after {
  content: "";
  display: table;
  height: 25px;
  clear: both;
}
.accordion-item {
	margin-bottom: 5px;
}
.accordion-header {
	background-color: #9d977f;
}
.accordion-header-inner {
    padding: 5px 20px !important;
}
.accordion-title h2 {
    color: #FFF !important;
}
.accordion-icon::before {
    color: #FFF !important;
    background-color: transparent !important;
}
.accordion-content {
	border-right: #9d977f 1px solid;
	border-bottom: #9d977f 1px solid;
	border-left: #9d977f 1px solid;		
	padding-right: 10px;
	padding-left: 10px;
}
.accordion-content {
    border-bottom-color: #9d977f !important;
    border-left-color: #9d977f !important;
    border-right-color: #9d977f !important;
    border-bottom-width: 1px !important;
    border-left-width: 1px !important;;
    border-right-width: 1px !important;
    padding-left: 20px !important;
    padding-right: 20px !important;
    padding-bottom: 5px !important;
    padding-top: 20px !important;
}
.accordion-content h1, .accordion-content h2, .accordion-content h3, .accordion-content h4, .accordion-content h5, .accordion-content h6 {
	padding-top: 15px;
	font-size: 130%;
	text-transform: none;
	color: #000;
	margin-bottom: 15px;
}
.accordion-content h1:first-of-type, .accordion-content h2:first-of-type, .accordion-content h3:first-of-type, .accordion-content h4:first-of-type, .accordion-content h5:first-of-type, .accordion-content h6:first-of-type {
	padding-top: 0;
}
.accordion-content p {
	margin-bottom: 15px;
}
/* ~~ Show Hide-Block ~~ */
.ab-show-hide-link a.show-hide {
    text-align: left !important;
    margin-top: 0  !important;
	margin-bottom: 25px;
}
/* ~~ Magic Tabs ~~ */
.ccm-ui.jl_magic_tabs_default .nav-tabs {
    border-bottom: none !important;
    padding-left: 0 !important;
    margin-left: -6px !important;
    margin-right: -6px !important;
	padding-bottom: 20px;
	margin-bottom: 0;
    font-family: inherit !important;
    font-size: inherit !important;
    color: #FFF !important;
    box-sizing: border-box;
	font-weight: 700;
}
.ccm-ui {
	font-size: 14px !important;
}
div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li {
	margin: 0;
}
div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li > a {
    color: #FFF !important;
    background-color: #F02137 !important;	
	text-decoration: none;	
	padding: 5px 10px !important;
	margin: 0 3px;
}

div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li > a:hover, div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li > a:focus {
    color: #FFF !important;
	background-color: #000 !important;
	text-decoration: none;
}
div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li.active > a, div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li.active > a:hover, div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li.active > a:focus {
    color: #FFF !important;
	background-color: #000 !important;
}
div.ccm-ui.jl_magic_tabs_default ul.nav-tabs > li.active::after {
    display: none;
}
.ccm-ui.jl_magic_tabs_default.jl_magic_tabs_controls.jl_magic_tabs.jl_magic_tabs_accordion > ul.nav-tabs.nav.jl_magic_tabs > li > a::after {
    margin-top: -4px;
}

/* ~~ Formular ~~ */
.ccm-form {
	margin-bottom: 30px;
}
.ccm-form fieldset {
	border: none;
}
.ccm-form .form-group, .ccm-form p, .ccm-form h4 {
	padding: 10px 20px;
	margin-bottom: 0;
	background: #EEE;
}
.ccm-form hr {
  	border-bottom-color: currentcolor;
	border-bottom-style: none;
  	border-bottom-width: 0px;
	border-top: none;
	border-bottom: 2px dotted #9d977f;		
	padding: 10px;
	margin: 0;
	background: #EEE;
}
.ccm-form .form-group:first-of-type {
	padding: 20px 20px 10px;
}
.ccm-form .control-label {
	font-weight: 700;
}
.ccm-form .control-label[for="akID[63][value]"]
{
	font-weight: 400;
}
.ccm-form input, .ccm-form textarea, .ccm-form select {
	padding: 4px 10px;	
	vertical-align: top;
	font: 100%/1.4 'Source Sans Pro', sans-serif;
}
.ccm-form select {
	background: #FFFFFF;
	border: #8f8f9d 1px solid;
	border-radius: 2px;
	margin-left: 10px;
}
.ccm-form .ccm-input-text, .ccm-form textarea {
	display: block;
	width: 100%;
	max-width: 500px;
	margin-top: 4px;
}
.ccm-form .ccm-input-number {
	display: block;	
	padding: 4px 0 4px 10px;
	width: 100px;
}
.ccm-form .ccm-input-radio, .ccm-form .ccm-input-checkbox {
	margin: 6px 6px 0 0;
}
.ccm-form .radio label {
	margin-top: 4px;
}
.ccm-form .text-muted {
	color: transparent !important;
	display: inline-block;	
	width: 0px !important;
}
.ccm-form span.text-muted:before {
	content: "*" !important;
	color: #036;
}
.ccm-form h3 {
	font-size: 140%;
}
.ccm-form .form-group.captcha {
	padding: 20px;
}
.ccm-form input.ccm-input-captcha {
	width: 190px;
	font: 100%/1.4 'Source Sans Pro', sans-serif;
}
.form-actions {
	margin-top: 10px;
}
.ccm-form button {
	border: none;
	font-size: 100%;
	font-weight: 700;
	background:  #9d977f;
	color: #FFF;
	padding: 10px 20px;
	cursor: pointer;
}
.ccm-form button:hover {
	background: #000;
}
.ccm-form ul.ccm-error {
	list-style: none;
}

/* ~~ Formidable ~~ */
.formidable {
	margin-bottom: 30px;
}
.formidable fieldset {
	border: none;
}
.formidable_column {
	padding: 10px 20px;
	margin-bottom: 0;
	background: #EEE;
}
.formidable .element {
	padding: 10px 0;
}
.formidable .element label {
	font-weight: 700;
	line-height: 2.0;
}
.formidable .bold {
	font-weight: 700;
	margin-bottom: -10px;
}
.formidable .element .input label {
	font-weight: 400;
	line-height: 1.4;
}
.formidable .form-control {
	padding: 4px 10px;	
	vertical-align: top;
	font: 100%/1.4 'Source Sans Pro', sans-serif;
	border: #999 1px solid;
	background: #fff;
}
.formidable .form-control:focus {
	outline: none;
	background-color: #FDFCEA;
}
.formidable .ccm-input-text, .formidable textarea {
	display: block;
	width: 100%;
	max-width: 500px;
	margin-top: 4px;
}
.formidable .ccm-input-number {
	display: block;	
	padding: 4px 0 4px 10px;
	width: 100px;
}
.formidable .ccm-input-radio, .formidable .ccm-input-checkbox {
	margin: 6px 6px 0 0;
}
.formidable .radio label {
	margin-top: 4px;
}
.formidable .text-muted {
	color: transparent !important;
	display: inline-block;	
	width: 0px !important;
}
.formidable span.text-muted:before {
	content: "*" !important;
	color: #036;
}
.formidable h4 {
	padding-top: 30px;
}
.formidable .form-group.captcha {
	padding: 20px;
}
.formidable input.ccm-input-captcha {
	width: 190px;
	font: 100%/1.4 'Source Sans Pro', sans-serif;
}
.form-actions {
	margin-top: 10px;
}
.formidable .btn {
	border: none;
	font-size: 100%;
	font-weight: 700;
	background:  #9d977f;
	color: #FFF;
	padding: 10px 20px;
	cursor: pointer;
}
.formidable .btn:hover {
	background: #000;
}
.formidable .text-danger.error {
	color: #FF0000;
}
.formidable .form-control.error {
	background-color: #F5BDBE;
}

/* Wettbewerb */
#competition-form h2 {
	font: 160%/1.2 'Sue Ellen Francisco', cursive;
	color: #9d977f;	
	padding-top: 10px;
	margin-bottom: 10px;
	clear: both;	
}
#competition-form .answers-wrapper .radio {
	position: relative;
	display: block;
	clear: both;
}
#competition-form .answers-wrapper .radio label {
	position: relative;
	display: block;
	width: 100%;
}
#competition-form .answers-wrapper .radio label input {
	float: left;
	margin: 5px 10px 0 0;
}
#competition-form .answers-wrapper .radio label p {
	float: left;
	max-width: 90%;
}
#competition-form .form-group {
	clear: both;
	margin-bottom: 10px;
}
#competition-form label {
	display: none;
}
#competition-form .form-control {
	display: block;
	padding: 4px 10px;	
	width: 100%;
	max-width: 500px;
	vertical-align: top;
	font: 100%/1.4 'Source Sans Pro', sans-serif;
}
#competition-form .btn {
	border: none;
	font-size: 100%;
	font-weight: 700;
	background:  #9d977f;
	color: #FFF;
	padding: 10px 20px;
	cursor: pointer;
}
#competition-form .btn:hover {
	background: #000;
}

/* Logobox */
.logobox {
	margin: 0 -20px ; 
	display: -ms-flexbox;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-ms-flex-pack: center;
  	justify-content: center;
	-ms-flex-align: center;
	align-items: center;	
}
.logobox .logoblock {
	position: relative;
    display: inline-table; 
	overflow: hidden;
	padding: 0 20px 30px;
}
.logobox.standard .logoblock {
    width: 100%;
	max-width: 350px;
}
.logobox.sponsoren {
  	justify-content: flex-start;
}
.logobox.sponsoren .logoblock {
    width: 50%;
}
.logobox .logoblock img {
	margin: 0;
	width: 100%;
	max-width: none;
}
/* Eventlinks */
.eventlinks {
	margin: 0 -20px ; 
	display: -ms-flexbox;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
}
.eventlinks .eventbox {
	position: relative;
    display: inline-table; 
	overflow: hidden;
	padding: 0 20px 30px;
	width: 100%;
}
.eventbox img, .eventbox h2, .eventbox p {
	margin-bottom: 0;
}
.eventbox h2 {
	padding: 20px 0;
}
.eventbox p {
	padding-bottom: 20px;
}
.eventbox a img:hover, .eventbox a img:active, .eventbox a img:focus {
	opacity: 1.0;
  	filter: alpha(opacity=100);
}
.eventbox a:hover img, .eventbox a:active img, .eventbox a:focus img {
	opacity: 0.6;
  	filter: alpha(opacity=60);
}
.eventbox a {
	color: #000;
  	text-decoration: none;
}
.eventbox a:hover, .eventbox a:active, .eventbox a:focus {
	color: #999;
	text-decoration: none;
}

/* Seitenliste Galerie */
.ccm-block-page-list-pages {
	display: -webkit-flex;
 	display: flex;
	flex-wrap: wrap;
  	justify-content: flex-start;
	margin: 0 -5px;
}
.galerie .ccm-block-page-list-page-entry-horizontal {
	position: relative;
	display: block !important;
	width: 100% !important;
	-webkit-aspect-ratio: 4/2.5;
	aspect-ratio: 4/2.5;	
	overflow: hidden !important;
	margin-bottom: 0 !important;
}
.galerie .ccm-block-page-list-page-entry-thumbnail {
	display: block !important;
	z-index: 89;	
	width: 100% !important;
	height: 100%;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;	
	text-align: center;
	overflow: hidden;
	border: 5px transparent solid;
}
.ccm-block-page-list-page-entry-thumbnail img {
    max-height: 100%;
    max-width: 100% !important;
    width: 100% !important;
    height: auto;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
	object-fit: cover;
    margin: auto;
}
.galerie .ccm-block-page-list-page-entry-text {
	position: absolute;
	display: block !important;
	z-index: 99;
	width: 100% !important;
	height: 100%;
	padding-left: 0 !important;
	text-align: center;
}
.galerie .ccm-block-page-list-page-entry-text a {
	position: absolute;
	top: 5px;
	right: 5px;
	bottom: 5px;
	left: 5px;
	display: block;
	font: 120%/1.6 'Libre Baskerville', serif;
	text-decoration: none;
	color: #FFFFFF;
	text-shadow: 0px 0px 5px #000;
    transition: all 0.2s;
	width: calc(100% - 10px);
	height: calc(100% - 10px);
	padding-top: 25%;
	
}
.galerie .ccm-block-page-list-page-entry-text a:hover, 
.galerie .ccm-block-page-list-page-entry-text a:active, 
.galerie .ccm-block-page-list-page-entry-text a:focus {
	font: 130%/1.6 'Libre Baskerville', serif;
	text-decoration: none;	
	background-color: rgba(0, 0, 0, 0.5);		
}


/* ~~ Bloglist ~~ */
.bloglist.eintrag .ccm-block-page-list-header h5 {
	font: 200%/0.0 'Sue Ellen Francisco', cursive;
	color: #9d977f;
	text-align: center;
text-shadow: rgb(255, 255, 255) 9px 0px 0px, rgb(255, 255, 255) 8.9445px 0.997944px 0px, rgb(255, 255, 255) 8.77869px 1.98358px 0px, rgb(255, 255, 255) 8.50461px 2.94475px 0px, rgb(255, 255, 255) 8.12565px 3.86961px 0px, rgb(255, 255, 255) 7.64647px 4.74674px 0px, rgb(255, 255, 255) 7.07299px 5.56533px 0px, rgb(255, 255, 255) 6.41227px 6.31528px 0px, rgb(255, 255, 255) 5.67248px 6.98735px 0px, rgb(255, 255, 255) 4.86272px 7.57324px 0px, rgb(255, 255, 255) 3.99299px 8.06573px 0px, rgb(255, 255, 255) 3.07402px 8.45875px 0px, rgb(255, 255, 255) 2.11714px 8.74744px 0px, rgb(255, 255, 255) 1.13414px 8.92825px 0px, rgb(255, 255, 255) 0.137162px 8.99896px 0px, rgb(255, 255, 255) -0.861512px 8.95867px 0px, rgb(255, 255, 255) -1.84956px 8.8079px 0px, rgb(255, 255, 255) -2.8148px 8.5485px 0px, rgb(255, 255, 255) -3.74532px 8.18368px 0px, rgb(255, 255, 255) -4.62965px 7.71792px 0px, rgb(255, 255, 255) -5.45689px 7.15698px 0px, rgb(255, 255, 255) -6.21682px 6.50777px 0px, rgb(255, 255, 255) -6.90009px 5.77831px 0px, rgb(255, 255, 255) -7.49825px 4.97757px 0px, rgb(255, 255, 255) -8.00394px 4.11545px 0px, rgb(255, 255, 255) -8.41092px 3.20258px 0px, rgb(255, 255, 255) -8.71416px 2.2502px 0px, rgb(255, 255, 255) -8.90993px 1.27008px 0px, rgb(255, 255, 255) -8.99582px 0.274291px 0px, rgb(255, 255, 255) -8.97076px -0.72488px 0px, rgb(255, 255, 255) -8.83507px -1.71511px 0px, rgb(255, 255, 255) -8.59041px -2.68419px 0px, rgb(255, 255, 255) -8.23981px -3.62017px 0px, rgb(255, 255, 255) -7.78758px -4.51149px 0px, rgb(255, 255, 255) -7.23931px -5.34718px 0px, rgb(255, 255, 255) -6.60176px -6.11692px 0px, rgb(255, 255, 255) -5.88279px -6.81122px 0px, rgb(255, 255, 255) -5.09127px -7.42152px 0px, rgb(255, 255, 255) -4.23696px -7.94029px 0px, rgb(255, 255, 255) -3.33039px -8.36113px 0px, rgb(255, 255, 255) -2.38275px -8.67885px 0px, rgb(255, 255, 255) -1.40572px -8.88954px 0px, rgb(255, 255, 255) -0.411357px -8.99059px 0px, rgb(255, 255, 255) 0.58808px -8.98077px 0px, rgb(255, 255, 255) 1.58026px -8.86018px 0px, rgb(255, 255, 255) 2.55296px -8.63032px 0px, rgb(255, 255, 255) 3.49417px -8.29402px 0px, rgb(255, 255, 255) 4.39229px -7.85543px 0px, rgb(255, 255, 255) 5.23623px -7.31996px 0px, rgb(255, 255, 255) 6.0156px -6.69422px 0px, rgb(255, 255, 255) 6.72078px -5.98591px 0px, rgb(255, 255, 255) 7.34307px -5.20378px 0px, rgb(255, 255, 255) 7.8748px -4.35748px 0px, rgb(255, 255, 255) 8.3094px -3.45743px 0px, rgb(255, 255, 255) 8.64153px -2.51474px 0px, rgb(255, 255, 255) 8.86709px -1.54104px 0px, rgb(255, 255, 255) 8.98328px -0.548328px 0px;
	margin-bottom: 20px;
	max-width: none;
	border-top: 2px dotted #9d977f;
}
.bloglist {	
	margin: 0 -20px 15px;
}
.bloglist .ccm-block-page-list-page-entry-horizontal {	
	position: relative;	
	display: block;
	width: 100% !important;
	padding: 20px;
}
.bloglist .ccm-block-page-list-page-entry-thumbnail {
	position: relative;	
	display: block !important;
	width: 100% !important;
	-webkit-aspect-ratio: 4/2.5;
	aspect-ratio: 4/2.5;	
	z-index: 89;	
	overflow: hidden;
}
.bloglist .ccm-block-page-list-page-entry-thumbnail a {
	position: relative;
	display: block;
    width: 100%;
	aspect-ratio: 1.5 / 1;
	overflow: hidden;	
	margin-bottom: 15px;
}
.bloglist .ccm-block-page-list-page-entry-thumbnail a img {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;	
	margin: 0;
	padding: 0;
	overflow: hidden;
	max-width: none;
	width: 100%;
    height: 100%;
	object-fit: cover;	
}
.ccm-webhapp-blog-list-blog-image img {
	margin-bottom: 10px;
}
.bloglist .ccm-block-page-list-page-entry-text {
	display: block !important;
	padding: 10px 0 !important;
}
.bloglist .ccm-block-page-list-title a {
	font: 120%/1.2 'Oswald', sans-serif;
	margin-bottom: 15px;
	text-transform: uppercase;
}
.bloglist .ccm-block-page-list-title a:hover, 
.bloglist .ccm-block-page-list-title a:active,
.bloglist .ccm-block-page-list-title a:focus {
	color: #000;
	text-decoration: none;
}
.bloglist .ccm-block-page-list-date {
	margin-bottom: 15px;
}
.bloglist .ccm-block-page-list-date, .bloglist .ccm-block-page-list-thema, .kopf .ccm-custom-style-container, .kopf .ccm-block-topic-list-wrapper {
	display: inline-block;
}
.bloglist .ccm-block-page-list-date:after, .kopf .ccm-custom-style-container:after {
	  content: " - ";
	  font-weight: 400;
}
.kopf .ccm-custom-style-container:last-of-type:after {
	  content: " ";
	  font-weight: 400;
}
ul.ccm-block-topic-list-page-topics {
	width: auto;
	max-width: none;
	list-style: none;
	margin: 0;
}
ul.ccm-block-topic-list-page-topics li {
	margin: 0;
}
.ccm-webhapp-blog-list-blog-description {
	margin-top: 10px;	
}
.ccm-webhapp-blog-list-blog-button {
   	font: 100%/1.6 'Libre Baskerville', serif;
	margin-top: 10px;
}
.container.beschreibung {
	font: 125%/1.6 'Libre Baskerville', serif;	
	margin: -15px auto 50px;
}

/* Seitenliste beef-Events */
.ccm-block-page-list-pages.beefevents {
	display: block;
}
.ccm-block-page-list-pages.beefevents  .ccm-block-page-list-title {
	font: 150%/1.2 'Oswald', sans-serif;
	text-transform: uppercase;	
}
.ccm-block-page-list-pages.beefevents a {
	text-decoration: none;
	display: block;
	padding: 5px 0;
}
.ccm-block-page-list-pages.beefevents a:hover, .ccm-block-page-list-pages.beefevents a:active, .ccm-block-page-list-pages.beefevents a:focus {
	color: #000;
}
.ccm-block-page-list-pages.beefevents a .ccm-block-page-list-title {
	display: inline-block;
	margin-right: 10px;
	font: 130%/1.2 'Oswald', sans-serif;
	text-transform: uppercase;
}
.ccm-block-page-list-pages.beefevents a .ccm-block-page-list-description {
	display: inline-block;
	color: #000;
	font-weight: 700;
}
.ccm-block-share-this-page {
	font-size: 150%;
	text-align: center;
	margin-bottom: 30px;
}
.ccm-block-share-this-page a:hover, .ccm-block-share-this-page a:active, .ccm-block-share-this-page a:focus {
	color: #000;
}
.ccm-pagination-wrapper {
	text-align: center;
}
.ccm-pagination-wrapper ul.pagination {
	list-style: none;
}
.ccm-pagination-wrapper ul.pagination li {
	display: inline-block;
	margin: 0 2px;
}
.ccm-pagination-wrapper ul.pagination li.page-item a.page-link {
	padding: 8px 16px;
	color: #F02137;
}
.ccm-pagination-wrapper ul.pagination span.page-link,
.ccm-pagination-wrapper ul.pagination li.page-item a.page-link:hover,
.ccm-pagination-wrapper ul.pagination li.page-item a.page-link:active,
.ccm-pagination-wrapper ul.pagination li.page-item a.page-link:focus {
	padding: 8px 16px;	
	background-color: #F02137;
	color: #FFF;
	text-decoration: none;
}
.ccm-pagination-wrapper ul.pagination li.page-item.prev.disabled span.page-link,
.ccm-pagination-wrapper ul.pagination li.page-item.disabled span.page-link {
	padding: 8px 16px;
	color: #666;
	background-color: #FFF;
}


span.visually-hidden {
	display: none;
}
.topnavigation .ccm-region-flag {
	display: none;
}
.topnavigation a[title="Deutsch"]::after {
	content: "DE";
}
.topnavigation a[title="français"]::after {
	content: "FR";
}
.topnavigation a[title="italiano"]::after {
	content: "IT";
}
.topnavigation a[title="English"]::after {
	content: "EN";
}
.topnavigation div.ccm-block-switch-language-flags a {
	padding: 15px 4px;
	font-weight: 700;
	text-decoration: none;
	opacity: 1.0;
}
.gelb .topnavigation div.ccm-block-switch-language-flags a {
	color: #000;
}
.gelb .topnavigation div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag,
.gelb .topnavigation div.ccm-block-switch-language-flags a:hover, 
.gelb .topnavigation div.ccm-block-switch-language-flags a:active, 
.gelb .topnavigation div.ccm-block-switch-language-flags a:focus {
	color: #FFF;
}
.rot .topnavigation div.ccm-block-switch-language-flags a {
	color: #FFF;
}
.rot .topnavigation div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag,
.rot .topnavigation div.ccm-block-switch-language-flags a:hover, 
.rot .topnavigation div.ccm-block-switch-language-flags a:active, 
.rot .topnavigation div.ccm-block-switch-language-flags a:focus {
	color: #000;
}
/* ~~ Sprachen Contentblock ~~ */
.contentblock div.ccm-block-switch-language-flags {
    margin-left: -8px;
}
.contentblock a[title="Deutsch"]::after {
	content: "DE";
}
.contentblock a[title="français"]::after {
	content: "FR";
}
.contentblock a[title="italiano"]::after {
	content: "IT";
}
.contentblock a[title="English"]::after {
	content: "EN";
}
.contentblock img.ccm-region-flag {
	display: none !important;
}
.contentblock div.ccm-block-switch-language-flags a {
	font: 125%/1.2 'Oswald', sans-serif;	
	text-decoration: none;
	padding: 0 10px !important;
	margin: 0 !important;
    opacity: 1.0 !important;
}
.contentblock div.ccm-block-switch-language-flags a:hover, .contentblock div.ccm-block-switch-language-flags a:active, .contentblock div.ccm-block-switch-language-flags a:focus {
	color: #000;
	text-decoration: none;
}
.contentblock div.ccm-block-switch-language-flags a.ccm-block-switch-language-active-flag {
	color: #000;
}
/* ~~ Fusszeile ~~ */
.footer {
	padding: 25px 0 15px;
	color: #FFF;
}
.footerbox {
	float: left;
	width: 33.333%;
	min-width: 250px;
    margin-bottom: 20px;
}
.footerbox:last-of-type {
	width: auto;
	min-width: inherit;
}
.footer p {
	margin-bottom: 15px;
}
.footer h1, .footer h2, .footer h3, .footer h4, .footer h5, .footer h6  {
	font: 125%/1.2 'Oswald', sans-serif;
	text-transform: uppercase;
	margin: 0 0 20px;
	color: #FFF;
}
.footer a {
	color: #FFF;
	text-decoration: none;
	font-weight: 600;
}
.footer a:hover, .footer a:active, .footer a:focus { 
	color: #FFD000;
}
/* ~~ Fusszeile Newsletter ~~ */
.footer table {
    margin-bottom: 30px;
}
.footer form h2[style] {
	text-align: left !important;
	color: #FFD000;
}
.footer input[style] {
	padding: 7px 10px !important; 
	border-radius: 0 !important;
	border: none !important;
	min-width: 250px !important;
	font-size: 100%;			
}
.footer input.required {
	box-shadow: none !important;
	}
.footer button[style] {
	padding: 7px 10px !important; 	
   background-color: #9d977f !important; 
   border: #FFF 1px solid !important;
   border-radius: 0 !important; 
   min-width: 250px !important;
   font-size: 100%;
}
.footer button:hover, .footer button:active, .footer button:focus  {
	color: #9d977f !important;
	background-color: #FFF !important;
}
/* ~~ Fusszeile Social-Links ~~ */
.ccm-block-social-links a {
	padding: 5px 10px;
	background: #FFF;
	color: #9d977f;
}
.footer .ccm-block-social-links a:hover, .footer .ccm-block-social-links a:active, .footer .ccm-block-social-links a:focus { 
	background: #FFD000;
	color: #9d977f;	
}

.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}
.clearfloat.space {
	height: 40px;
}
@media only screen and (min-width : 500px) {
/* Doppelinhalt Grafik */
.doppelinhalt.zwei.grafik {
	display: -ms-flexbox;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-ms-flex-pack: start;
  	justify-content: flex-start;
	margin: 0 auto 35px !important;	
}
.doppelinhalt.zwei.grafik .inhalt.bild.right {	
	display: inline-block;
	order: 2; 
	width: 35%;
	vertical-align: top;	
	padding-right: 0;	
	padding-left: 2%;	
}
.doppelinhalt.zwei.grafik .inhalt.text.left {
	order: 1; 	
	width: 65%;	
	text-align: left;
	padding-left: 0;	
	padding-right: 2%;
}	
/* Logobox */
.logobox {
	margin: 0 -20px ; 
}
.logobox .logoblock {
	position: relative;
    display: inline-table; 
	overflow: hidden;
	padding: 0 20px 20px;
}
.logobox.sponsoren .logoblock {
    width: 33.333%;
}
}
@media only screen and (min-width : 700px) {
/* Doppelinhalt Grafik */
.beefhome .homebild.eins, .beefhome .homebild.zwei {
	width: 50%;
	float: left;
}	
/* Doppelinhalt Grafik */
.doppelinhalt.zwei.grafik .inhalt.bild.right {	
	width: 30%;
}
.doppelinhalt.zwei.grafik .inhalt.text.left {	
	width: 70%;	
}
/* Eventlinks */
.eventlinks .eventbox {
	width: 50%;
}
/* Seitenliste Galerie */
.galerie .ccm-block-page-list-page-entry-horizontal {
    width: 50% !important;
}	
/* ~~ Fusszeile Social-Links ~~ */	
.footerbox:last-of-type {
	float: right;
}
.ccm-block-social-links ul.list-inline li {
    margin-right: 0 !important;
    margin-left: 10px;
}
}
@media only screen and (min-width : 800px) {
.contentbox h1 {
	font: 220%/1.2 'Oswald', sans-serif;
}
.contenbox h2 {
	font: 160%/1.2 'Oswald', sans-serif;
}
/* Slider */
.ccm-image-slider-text {
	width: 75% !important;
}
.slider .ccm-image-slider-text {
	font: 120%/1.2 'Libre Baskerville', serif;
}
.slider .ccm-image-slider-text h2 {
	font: 160%/1.2 'Oswald', sans-serif;
	margin-bottom: 20px;
}
/* Beefevents */
.bildbox, .listbox {
	float: left;
	max-width: 50%;
}
.bildbox {
	padding-right: 20px;;
}
.listbox {
	padding-left: 20px;;
}
/* Doppelinhalt Grafik */
.doppelinhalt.zwei.grafik .inhalt.bild.right {	
	width: 25%;
}
.doppelinhalt.zwei.grafik .inhalt.text.left {
	width: 75%;	
}
/* Logobox */
.logobox.standard .logoblock {
    width: 50% !important;
	max-width: 450px;	
}
/* Logobox */
.logobox.sponsoren .logoblock {
    width: 25%;
}
/* ~~ Bloglist ~~ */
.bloglist .ccm-block-page-list-page-entry-horizontal {	
	display: block;
	width: 50% !important;
	padding: 20px;
}
}

@media only screen and (min-width : 1024px) {
.beefwrapper .left blockquote {
	padding: 5px 30px 5px 0;
	margin-bottom: 30px;
	border-left: none;
	border-right: #9d977f 2px solid;
}
/* ~~ Logo ~~ */
.logo {
	width: 300px;
}
/* ~~ Search ~~ */
.topnavigation .ccm-search-block-form {
	float: right;
	margin-left: 15px;
}
.btn.btn-default.ccm-search-block-submit { 
	margin: 14px 0 0;	
}
.ccm-search-block-text {
	margin: 14px 0 0;	
}
/* ~~ Beef Home ~~ */
.beefhome  {
	display: table;
}
.beefhome .homebild {
	display: table-cell;
	width: 33.333%;
}	
.beefhome .homebild.eins, .beefhome .homebild.zwei {
	width: 33.333%;
	float: none;
}	
.beefhome .homebild {
	height: auto;
}
.beefhome .homebild img {
    position: relative;
    top: inherit;
    transform: none;
    height: auto;
}	
.beefhome .homebild .desc {
	bottom: 20px;
}	
/* Slider */
.ccm-image-slider-text {
	width: 70% !important;
}
.slider .ccm-image-slider-text {
	font: 140%/1.2 'Libre Baskerville', serif;
}
.slider .ccm-image-slider-text h2 {
	font: 180%/1.2 'Oswald', sans-serif;
	margin-bottom: 20px;
}

/* Doppelinhalt */
.doppelinhalt {	
	display: -ms-flexbox;
    display: -moz-webkit-flex;
    display: -webkit-flex;
    display: flex;
    -ms-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
	-ms-flex-pack: start;
  	justify-content: flex-start;	
	align-items: center;
	margin: 0 auto 35px !important;	
}
.doppelinhalt .left {
	width: 50%;
	padding-right: 2%;
}
.doppelinhalt .right {
	width: 50%;
	padding-left: 2%;
}
.doppelinhalt .inhalt.bild {
	align-self: flex-start;
	width: 50%;
	padding-right: 2%;
}
.doppelinhalt .inhalt.text {
	width: 50%;
	padding-left: 2%;
}
.doppelinhalt .inhalt.bild.right {	
	order: 2; 
	vertical-align: top;	
	padding-right: 0;	
	padding-left: 2%;	
}
.doppelinhalt .inhalt.bild.right .bildbeschriftung {	
	text-align: right;
}
.doppelinhalt .inhalt.text.left {
	order: 1; 	
	text-align: right;
	padding-left: 0;	
	padding-right: 2%;
}
.doppelinhalt.zwei .inhalt.bild.right {	
	order: 2; 
	vertical-align: top;	
	padding-right: 0;	
	padding-left: 2%;	
}
.doppelinhalt.zwei .inhalt.text.left {
	order: 1; 	
	text-align: right;
	padding-left: 0;	
	padding-right: 2%;
}
.doppelinhalt.zwei.grafik .inhalt.bild.right {	
	width: 20%;
}
.doppelinhalt.zwei.grafik .inhalt.text.left {
	width: 80%;	
}
/* Seitenliste Galerie */
.galerie .ccm-block-page-list-page-entry-horizontal {
    width: 30.333% !important;
}
/* Facebooklink / Filelink */
.doppelinhalt .right .facebooklink, .doppelinhalt .right .filelink {
	float: right;
	margin: 0 0 0 10px;
}
h4 a:hover, h4 a:active, h4 a:focus {
	color: #000;
	text-decoration: none;
}
/* Logobox */
.logobox.sponsoren .logoblock {
    width: 20%;
}
/* ~~ Bloglist ~~ */
.bloglist .ccm-block-page-list-page-entry-horizontal {	
	display: block;
	width: 33.333% !important;
	padding: 20px;
}
.bloglist .ccm-block-page-list-page-entry-horizontal:first-of-type, 
.bloglist .ccm-block-page-list-page-entry-horizontal:nth-of-type(2) {	
	width: 50% !important;
}
.bloglist.eintrag .ccm-block-page-list-page-entry-horizontal:first-of-type, 
.bloglist.eintrag .ccm-block-page-list-page-entry-horizontal:nth-of-type(2) {	
	width: 33.333% !important;
}
}
@media only screen and (min-width : 1280px) {
.beefhome .homebild .desc h2 {
   	font-size: 180%;
}
.beefhome .homebild .desc p {
   	font: 120%/1.6 'Libre Baskerville', serif !important;
}
/* Seitenliste Galerie */
.galerie .ccm-block-page-list-page-entry-horizontal {
    width: 25% !important;
}	
}
@media only screen and (min-width : 1400px) {
/* Seitenliste Galerie */
.galerie .ccm-block-page-list-page-entry-horizontal {
    width: 20% !important;
}
}